body{
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-color:#ffffff;
	background-image:url(images/bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

a{
	outline:none;
}

a:hover{
	outline:none;
}

img a{
	outline:none;
	border:0;
}

img a:hover{
	outline:none;
	border:0;
}

.menubg{
	background-image:url(images/menubg.jpg);
	background-repeat:no-repeat;
	background-position:top;
	height:43px;
}

h1{
	font:25px Arial;
	color:#000000;
	text-decoration:none;
	margin:0px;
	padding:0px;
	font-weight:normal;
}

.highlight{
	color:#8eaa00;
}

.size{
	font-size:40px;
	font-weight:normal;
}

.bodytxt{
	font:14px Arial;
	color:#1f1f1f;
	text-decoration:none;
	line-height:19px;
}

.dotbg{
	background-image:url(images/dots.gif);
	background-repeat:repeat-y;
	background-position:top;
}

.image{
	border:#f9c62b solid 1px;
}

.text{
	font: 12px Arial;
}

.frmtxt{
	font:14px Arial;
	color:#302f2f;
	text-decoration:none;
	text-align:right;
	padding-right:10px;
}

.frmbdr{
	background-color:#FFFFFF;
	border:none;
	font:14px Arial;
	color:#302f2f;
	text-decoration:none;
	padding-left:4px;
	width:179px;
	padding-top:4px;
	height:26px;
}

.footer{
	background-image:url(images/footer.jpg);
	background-repeat:repeat-x;
	height:43px;
	font:14px Arial;
	color:#FFFFFF;
	text-decoration:none;
	line-height:16px;
}